{
    "transaction_id": "a1ca5046-263a-4629-92c2-af7a1fb48aa6",
    "gateway": "allowpay",
    "created_at": "2026-01-13 18:39:39",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Instream_Video",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768329575.IwZXh0bgNhZW0BMABhZGlkAastoUdN4CxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4NNOzYpNKyBdJTRm0k4GKLEZRPBfwvGpAlMFwpSFrP_2Kh5B3p-4tbQMYkJw_aem_JV1CA8mwGSpcnU284m_J1g",
    "fbp": "fb.1.1768329575.2276628032",
    "customer_ip": "205.164.241.65",
    "customer": {
        "name": "JOSE AUGUSTO FERRAZ DE OLIVEIRA",
        "email": "augustoferraz1957@gmail.com",
        "phone": "75992681767",
        "document": "15711706500"
    }
}